# NGS Introduction Course
This repository contains lectures and practicals for a one day introduction to
NGS data analysis.

## Organisation
There are two submodules on which this repository depends.

- **presentation** template for presentations in LaTeX.
- **presentation-pics** repository containing pictures.

The **website** directory is for storing the compiled presentations, handouts
and program. A *Trac wiki markup* file contains the website content. Uploading,
updating and adding attachments can be done easily with the
[tracwiki](https://pypi.python.org/pypi/tracwiki) program.

## Usage
A new presentation can be added like this:

    cd presentation
    bash mkpres.sh ../mypresentation

Pictures in the presentation can be made available by adding a symbolic link to
the presentation-pics repository.

    ln -s ../presentation-pics/pics/somepicture.png

The Makefile will take care of converting this picture to the correct format.
